import dynamix_sdk.base as _base


class CloudapiK8sStopResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiK8sStopProtocol(_base.BasePostAPIFunctionProtocol):
    def stop(
        self,
        *,
        k8s_id: int,
    ) -> CloudapiK8sStopResultBool:
        ...
